<?php
/**
 * @copyright   The XOOPS Project http://sourceforge.net/projects/xoops/
 * @license     GNU GPL 2 (http://www.gnu.org/licenses/old-licenses/gpl-2.0.html)
 * _LANGCODE    en
 * _CHARSET     UTF-8
 * @version     $Id: admin.php 12390 2014-03-18 21:02:55Z beckmi $
 */
// Main
define('_AM_SYSTEM_CONFIG',"Configuración del Sistema");
define('_AM_SYSTEM_CPANEL',"Panel de Control");
define('_AM_SYSTEM_UPDATE',"Actualizar");
define('_AM_SYSTEM_GOTOMODULE',"Ir al módulo");
define('_AM_SYSTEM_HELP',"Ayuda");
define('_AM_SYSTEM_HELP_VIEW',"Mostrar Ayuda");
define('_AM_SYSTEM_HELP_HIDE',"Ocultar Ayuda");
define('_AM_SYSTEM_TIPS',"Consejos");
define('_AM_SYSTEM_SECTION',"Sección");
define('_AM_SYSTEM_DESC',"Descripción");
define('_AM_SYSTEM_GO',"Acceder a esta sección");
define('_AM_SYSTEM_STATUS',"Cambiar estado de la sección");
define('_AM_SYSTEM_LOADING',"Cargando");
define('_AM_SYSTEM_ALL',"Todo");
define('_AM_SYSTEM_TIPS_MAIN',"<ul><li>Activar o desactivar las secciones del módulo del sistema o simplemente acceder a el.</li></ul>");
define('_AM_SYSTEM_AVATAR_INFO',"<ul><li><span class=\"bold red\">%s</span> avatares.</li></ul>");
define('_AM_SYSTEM_BANNER_INFO',"<ul><li><span class=\"bold red\">%s</span> baners.</li></ul>");
define('_AM_SYSTEM_COMMENT_INFO',"<ul><li><span class=\"bold red\">%s</span> comentarios.</li></ul>");
define('_AM_SYSTEM_GROUP_INFO',"<ul><li><span class=\"bold red\">%s</span> grupos.</li></ul>");
define('_AM_SYSTEM_IMG_INFO',"<ul><li><span class=\"bold red\">%s</span> imágenes.</li></ul>");
define('_AM_SYSTEM_SMILIES_INFO',"<ul><li><span class=\"bold red\">%s</span> caritas.</li></ul>");
define('_AM_SYSTEM_RANKS_INFO',"<ul><li><span class=\"bold red\">%s</span> Rango de Usuarios.</li></ul>");
define('_AM_SYSTEM_USERS_INFO',"<ul><li><span class=\"bold red\">%s</span> usuarios.</li></ul>");
// Admin Module Names and description
define('_AM_SYSTEM_ADGS',"Grupos");
define('_AM_SYSTEM_ADGS_DESC',"Administre los permisos de acceso al módulo para usuarios y grupos");
define('_AM_SYSTEM_BANS',"Baners");
define('_AM_SYSTEM_BANS_DESC',"Administre las características de los baners publicitarios.");
define('_AM_SYSTEM_BLOCKS',"Bloques");
define('_AM_SYSTEM_BLOCKS_DESC',"Los bloques pueden mostrar contenido en cualquier página. Administre los bloques aquí.");
define('_AM_SYSTEM_MODULES',"Módulos");
define('_AM_SYSTEM_MODULES_DESC',"Instalar y desinstalar módulos.");
define('_AM_SYSTEM_SMLS',"Caritas");
define('_AM_SYSTEM_SMLS_DESC',"Oculte, cambie y añada caritas predeterminadas para usar en mensajes y comentarios.");
define('_AM_SYSTEM_RANK',"Rango");
define('_AM_SYSTEM_RANK_DESC',"Editar y crear nombres de rangos para usuarios y moderadores");
define('_AM_SYSTEM_USER',"Usuarios");
define('_AM_SYSTEM_USER_DESC',"Añadir usuarios manualmente, editar perfiles y cambiar contraseñas.");
define('_AM_SYSTEM_PREF',"Preferencias");
define('_AM_SYSTEM_PREF_DESC',"Cambiar las preferencias globales para su sitio.");
define('_AM_SYSTEM_MLUS',"Correo a usuarios");
define('_AM_SYSTEM_MLUS_DESC',"Enviar correos o mensajes privados a un usuario, o muchos usuarios desde aquí.");
define('_AM_SYSTEM_IMAGES',"Imágenes ");
define('_AM_SYSTEM_IMAGES_DESC',"Crear categorías para el gestor de imágenes y subir imágenes aquí.");
define('_AM_SYSTEM_AVATARS',"Avatares");
define('_AM_SYSTEM_AVATARS_DESC',"Subir avatares personalizados de los usuarios para mostrar en sus perfiles.");
define('_AM_SYSTEM_TPLSETS',"Plantillas");
define('_AM_SYSTEM_TPLSETS_DESC',"Editar plantillas de los módulos directamente sin editar los archivos en el disco.");
define('_AM_SYSTEM_COMMENTS',"Comentarios");
define('_AM_SYSTEM_COMMENTS_DESC',"Muchos módulos permiten a los usuarios escribir comentarios. Usted puede eliminarlos o editarlos aquí.");
define('_AM_SYSTEM_FILEMANAGER',"Gestor de Archivos");
define('_AM_SYSTEM_FILEMANAGER_DESC',"Gestor de Archivos.");
define('_AM_SYSTEM_MAINTENANCE',"Mantenimiento");
define('_AM_SYSTEM_MAINTENANCE_DESC',"Herramientas de mantenimiento para las tablas de la base de datos, carpetas de caché y tablas de sesión.");
// Messages
define('_AM_SYSTEM_DBUPDATED',"Se actualizó correctamente la Base de Datos");
define('_AM_SYSTEM_DBERROR',"Un error evitó que la base de datos se actualizase.");
define('_AM_SYSTEM_NOTACTIVE',"Esta sección está inactiva.");
// Group permission phrases
define('_MD_AM_PERMADDNG',"Imposible agregar permisos de grupo (Permiso: %s Grupo: %s)");
define('_MD_AM_PERMADDOK',"Permiso de grupo agregado correctamente (Permiso: %s Grupo: %s)");
define('_MD_AM_PERMRESETNG',"Imposible restablecer el permiso de grupo para el módulo %s");
define('_MD_AM_PERMADDNGP',"Todos los elementos padre deben ser seleccionados.");
define('_AM_SYSTEM_UNINSTALL',"Desinstalar");

//2.5.7
define('_AM_SYSTEM_USAGE',"Uso");
define('_AM_SYSTEM_ACTIVE',"Activo");
